fann_get_train_error_function
fann_get_training_algorithm
Fann Functions
PHP Manual

# fann_get_train_stop_function

(PECL fann >= 1.0.0)

fann_get_train_stop_function — Returns the the stop function used during training

### Description

int fann_get_train_stop_function ( resource `$ann` )

Returns the the stop function used during training.

The stop functions are described further in stop functions constants.

The default stop function is `FANN_STOPFUNC_MSE`.

### Parameters

`ann`

  Neural network resource.

### Return Values

The stop function constant, or `FALSE` on error.

### See Also

- fann_set_train_stop_function() - Sets the stop function used during training

fann_get_train_error_function
fann_get_training_algorithm
Fann Functions
PHP Manual